@charset "utf-8";
/* CSS Document */

.boxA:after {content: "";
display: block;
clear: both
}
.box1 {float: right;
	width: 75%
}
.box2 {float: left;
width: 25%;
padding-right: 20px;
}
@media (max-width: 767px){
.box1 {width: 100%
}	
}

.container {max-width: 900px;
   padding: 0;}
   
a:hover img {opacity: 0.7;}
   
.mannaka {width: auto;
   margin-left: auto;
   margin-right: auto}
   
.magtop10 {margin-top: 10px}
.magbot10 {margin-bottom: 10px;}
.magr10 {margin-right: 10px;}
.cb {clear: both;}
#headermenu .moon {padding-right: 5px;}
 
@media (max-width: 767px){
header {display: none;}
footer {display: none;}	
.sp {display: none;}
.padr0 {padding-right: 0;}
.pad6 {padding-left: 6px;
   padding-right: 6px;}
.pad0 {padding: 0;}
.chousei {width: 99%;}
}


/* umegaku */
.umegaku h1 {
	font-size: 24px;
	border-bottom: #e7e7e7 3px double;
	border-left: #e7e7e7 3px double;
	margin-top: 0;
	padding-top: 5px;
}
.umegaku h2 {
	font-size: 20px;
}
.umegaku .boxB:after {content: "";
display: block;
clear: both
}

.umegaku .kyoka {
	background-color: #eaeaea;
	text-align: center;
}
.umegaku .kyoka p {
	font-size: 12px;
}
.umegaku .res {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.umegaku .sm {
	font-size: 12px;
}
.umegakutop ul {
	list-style: none;
	padding-left: 0;
}
.umegakutop ul:after {
	content: "";
	display: block;
	clear: both
}
.umegakutop li {
	float: left;
	width: 22%;
	min-height: 150px;
	box-shadow:0px 0px 20px 0px #bfbbbb;
	margin: 10px;
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	display: -webkit-box; /* safari, Chrome */
	display: -moz-box;    /* Firefox */
	display: -o-box;      /* Opera */
	display: -ms-box;     /* IE */
	display: box;         /* ベンダープレフィックスなし */
}
.umegakutop a {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.umegakutop .kagenon {
	display: block;
}
.umegakutop li {
  -webkit-box-align: center; /* safari, Chrome */
  -moz-box-align: center;    /* Firefox */
  -o-box-align: center;      /* Opera */
  -ms-box-align: center;     /* IE */
  box-align: center;         /* ベンダープレフィックスなし */
}

.umegakutop li img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	max-height: 100px;
}
.umegakutop li p {
	margin-top: 5px;
	margin-bottom: 0;
	padding: 0;
}
.umegakutop .kagenon {
	box-shadow:0px 0px 20px 0px #ffffff;
}
.umegakutop .kagenon img {
	max-height: 150px;
}
@media (max-width: 991px){
.umegakutop li {
	width: 29%;
}	
}
@media (max-width: 550px){
.umegakutop li p {
	font-size: 12px;
}
}
@media (max-width: 500px){
.umegaku h1 {
	font-size: 18px;
}
.umegaku h2 {
	font-size: 16px;
}
.umegakutop li {
	width: 43%;
	min-height: 145px;
}
.umegakutop .kagenon {
	display: none;
}	
}


/* seibutsu */

.bunrui h2 {
	color: #007bbb;
	margin-bottom: 4px;
}
.bunrui h2 i {
	margin-right: 5px;
}
.bunruiA {
	float: left;
	width: 242px;
}
.bunruiB {
	float: none;
	width: auto;
	margin-left: 242px;
}
.bunruiB br {
	display: none;
}

.bunrui01 li {
	list-style: none;
	padding-bottom: 10px;
}
.bunrui02 ul {
	padding-left: 15px;
}
.bunrui02 li {
	list-style: none;
	padding-bottom: 2px;
}
.bunrui03 h2 {
	margin-top: 0;
}
.hattatuA {
	float: left;
	width: 66%;
}
.hattatuB {
	float: left;
	width: 34%;
}
.hattatu01 {
	font-size: 12px;
	margin-left: 30px;
	display: block;
}
.hattatu03 {
	display: none;
}

@media (max-width: 991px){
.bunruiB br {
	display: inherit;
}
.bunruiB span {
	padding-left: 20px;
}
.bunrui02 li span {
	display: none;
}
}

@media (max-width: 500px){
.bunruiA,.bunruiB {
	width: 100%;
	margin-left: 0;
}
.hattatuA,.hattatuB {
	width: 100%;
}
.hattatu02 {
	display: none;
}
.hattatu03 {
	display: inherit;
}
}


/* hana */
.kaibou {
	background-color: #000000;
	text-align: center;
}
.kaibou #kaibou01 {
	color: #FFFFFF;
	border-left: none;
	padding-top: 20px;
}
.kaibou p {
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
}
.kaibou img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

.hinsyu01 {
	background-color: #f2a0a1;
}
.yabai01 {
	background-color: #cccc99;
}
.hibai01 {
	background-color: #ffcccc;
}
.bungo01 {
	background-color: #ffcc99;
}
.hinsyu02 {
	background-color: #ffffff;
}
.hinsyu03 {
	font-weight: bold;
	width: 30px;
}
.hinsyuA {
	float: left;
	width: 35%;
}
.hinsyuA h2 {
	font-weight: bold;
	margin-bottom: 0;
	padding-right: 0;
}
.hinsyuA h2 span {
	font-weight: normal;
	font-size: 14px;
}
.hinsyuA p {
	padding-right: 2px;
}
.hinsyuA i {
	padding: 3px;
	font-size: 14px;
}
.hinsyuB {
	float: left;
	width: 65%;
}
.hinsyuB ul {
	list-style: none;
	padding-left: 0;
}
.hinsyuB li {
	background-color: #FFFFFF;
	padding: 5px;
	margin: 6px;
}
.hinsyuB li img {
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
}
.hinsyuB li h3 {
	margin: 0;
}
.hinsyuB li p {
	margin: 0;
	padding-left: 50px;
	padding-right: 0;
}
.hinsyu04 {
	background-color: #99cc99;
	margin-top: 20px;
	margin-bottom: 10px;
}
.hinsyu05 {
	font-weight: bold;
	width: 30px;
}
.hinsyu06 {
	background-color: #ffffff;
	border-top: #99cc99 solid 6px;
	border-right: #99cc99 solid 6px;
	border-bottom: #99cc99 solid 6px;
	padding: 10px;
}
.hinsyu07 {
	text-align: center;
}
.hinsyu07 ul:after {
	content: "";
	display: block;
	clear: both
}
.hinsyu07 ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.hinsyu07 li {
	float: left;
	text-align: center;
	margin: 10px;
	width: 28%;
}
.hinsyu07 img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.hinsyu07 span {
	font-size: 12px;
}
.hinsyuetc01:after {
	content: "";
	display: block;
	clear: both
}
.hinsyuetc011 #bono{
	border: none;
	margin: 0;
}
.hinsyuetc011 h1 span {
	font-size: 14px;
}
.hinsyuetc01 table {
	float: right;
	width: 48%;
	font-size: 12px;
	background-color: #A2A2A2;	
	border: #909090;
	margin: 2px;
}
.hinsyuetc01 table td {
	padding: 3px;
	background-color: #fafafa;
}
.hinsyuetc01 table .hit {
	background-color: #FCC989;
}
.hinsyuetc02 h2 {
	background-color: #f1f1f1;
}
.hinsyuetc02 h2 span {
	font-size: 14px;
}
.hinsyuetc03:after {
	content: "";
	display: block;
	clear: both
}
.hinsyuetc03 ul {
	list-style: none;
	padding-left: 0;
	}
.hinsyuetc03 li {
	float: left;
	width: 30%;
	text-align: center;
	margin: 8px;
}
.hinsyuetc03 img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.hinsyuetc04 {
	border-bottom: #BBBBBB solid 1px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.kaikazensen02 {
	margin-bottom: 20px;
}
.kaikazensen02 h3 {
	background-color: #e597b2;
	color: #FFFFFF;
}
.kaikazensen02:after {
	content: "";
	display: block;
	clear: both
}
.kaikazensen02 ul {
	list-style: none;
	padding-left: 0;
}
.kaikazensen02 li {
	width: 24.5%;
	float: left;
	padding-left: 5px;
	text-align: center;
}
.kaikazensen02 img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.kaikazensen02 figcaption {
	font-weight: bold;
}
.kaikazensen02 figcaption span {
	font-size: 11px;
	font-weight: normal;
}
.kaikazensen02 p {
	font-size: 11px;
	padding: 0;
	margin: 0;
}
.kaikazensen03 {
}
.kaikazensen03:after {
	content: "";
	display: block;
	clear: both
}
.kaikazensen03 h3 {
	margin-top: 0;
	margin-bottom: 3px;
	padding-right: 0;
	font-weight: bold;
	color: #3F3F3F;
}
.kaikazensen03 img {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.kaikazensen04 p {
	padding: 0;
	margin-bottom: 0;
}
.kaikazensen04 {
	float: none;
	width: auto;
}

@media (max-width: 580px){
.hinsyuetc01 table td span {
	display: none;
}
.hinsyuetc01 table {
	width: 30%;
}
.hinsyuetc01 table td {
	padding: 6px;
	text-align: center;
}
.kaikazensen02 li {
	width: 49%;
}
.kaikazensen02 .ue {
	padding-top: 10px;
}
.kaikazensen02 .shita {
	padding-bottom: 10px;
}
}
@media (max-width: 500px){
.hinsyuA,.hinsyuB {
	width: 100%;
	margin-left: 0;
}
.brnasi br {
	display: none;
}
.hinsyuA br {
	display: none;
}
.hinsyuB br {
	display: none;
}
.hinsyu07 span {
	font-size: 10px;
	display: block;
}
.hinsyuetc03 li {
	width: 45%;
}
.hinsyuetc03 span {
	display: block;
	font-size: 12px;
}
}
@media (max-width: 450px){
.hinsyu07 li {
	width: 25%;
}
.hinsyuetc03 li {
	width: 42%;
}
.hinsyuetc01 table {
	width: 20%;
}
.kaikazensen01 p br {
	display: none;
}
}

/* meisyo */
#meisyo {
	margin-left: -10px;
}
#meisyo .meisyo_ken {
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	line-height: 1.1;
	text-align: center;
	vertical-align: middle;
	padding: 2px;
}

#meisyo h2 {
	background-color: #84044a;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	margin-top: 10px;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 20px;
	font-weight: 600;
}
#meisyo .midashi {
	background-color: #ffe4ed;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	margin-top: 20px;
	padding-left: 10px;
}

#meisyo .h2 {
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px
}

#meisyo .h1 {
	color: #333333;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.5;
	white-spase: nowrap;
	padding-left: 7px;
}
#meisyo .h1 a {
	color: #333333;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.5;
	white-spase: nowrap;
	padding-left: 7px;
}
#meisyo .mi7 {
	padding-left: 7px;
}
#meisyo .mi30 {
	padding-left: 30px;
}

/* 梅雨と梅の関係 */
.tsuyu h2 {
	background-color: #e8ecef;
	padding-top: 3px;
}
.tsuyu h2 i {
	padding-right: 5px;
	color: #73B3DC;
}
.tsuyu01 {
	margin-bottom: 20px;
}
.tsuyu h3 {
	margin-top: 0;
	border-bottom: #507ea4 1px solid;
}
.tsuyu h3 i {
	padding-right: 5px;
	color: #73B3DC;
}
.tsuyu02 span {
	font-weight: bold;
}
.tsuyu li {
	padding-top: 15px;
}
.tsuyu li:first-child {
	padding-top: 5px;
}
.tsuyu03 {
	background-image: url(../kurashi/tsuyu/happa.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
.tsuyu03 h3 {
	font-weight: bold;
	border-bottom: #C3C3C3 1px solid;
}

/* うなぎと梅干し */
.unagi01 {
	margin-bottom: 20px;
}
.unagi02 h2 {
	margin: 0;
	border-bottom: #716246 solid 1px;
}
.unagi02 ul {
	list-style: none;
}
.unagi02 li {
	padding-top: 15px;
}
.unagi02 h2 i {
	padding-right: 5px;
	color: #716246;
}
.unagi02 span {
	display: block;
	font-weight: bold;
	color: #716246;
}
.unagi h3 {
	border-bottom: #530001 solid 1px;
	background-color: #f3f3f2;
	font-size: 20px;
	margin-top: 30px;
	margin-bottom: 0;
	padding-top: 5px;
}
.unagi h3 i {
	margin-right: 7px;
	color: #5C2E2E;
}
.unagi03 ul {
	list-style: none;
}
.unagi03 li {
	padding-top: 20px;
}
.unagi03 h2 i {
	padding-right: 5px;
	color: #716246;
}
.unagi03 span {
	display: block;
	font-weight: bold;
	color: #716246;
}
.unagi03 {
	background-image: url(../kurashi/unagi/tenpura.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-bottom: 15px;
}
.unagi04 ul {
	list-style: none;
}
.unagi04 li {
	padding-top: 20px;
}
.unagi04 h2 i {
	padding-right: 5px;
	color: #716246;
}
.unagi04 .main{
	font-weight: bold;
	color: #000;
}
.unagi04 .hosoku{
	font-weight: normal;
	color: #19448e;
}
.unagi04 {
	background-image: url(../kurashi/unagi/kyuuri.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-bottom: 15px;
}
.unagi05 ul {
	list-style: none;
}
.unagi05 li {
	padding-top: 20px;
}
.unagi05 h2 i {
	padding-right: 5px;
	color: #716246;
}
.unagi05 .main{
	font-weight: bold;
	color: #000;
}
.unagi05 .hosoku{
	font-weight: normal;
	color: #8f2e14;
}
.unagi05 {
	background-image: url(../kurashi/unagi/sashimi.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

/* 烏梅（うばい） */

.ubai h2 {
	background-image: url(../kurashi/ubai/hakuginume.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 10px;
	margin-top: 0;
	border-bottom: #A29BB8 solid 1px;
	font-size: 18px;
}
.ubai02 {
	float: left;
	width: 45%;
}
.ubai03 {
	float: left;
	width: 55%;
}
.ubai .well h2 {
	padding-top: 0;
	background-image: none;
	padding-left: 0;
	color: #522f60;
}
.ubai .well i {
	padding-right: 6px;
}
.ubai h3 {
	color: #3A1F7A;
}

@media (max-width: 991px) and (min-width: 768px){
.ubai02 img {
	padding-top: 60px;
}
}
@media (max-width: 560px){
.nashi560 br {
	display: none;
}
.ubai02,.ubai03 {
	width: 100%;
}
}

@media (max-width: 500px){
.nashi500 br {
	display: none;
}
.tsuyu ul {
	padding-left: 15px;
}
.tsuyu h2 {
	font-size: 16px;
}
}



/* rekishi */
/* 梅にまつわる年表 */

.nenpyo table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 3px;
}
.nenpyo table td {
	font-size: 13px;
	line-height: 1.5;
	padding: 5px;
}
.nenpyo table td a {
	font-size: 13px;
	line-height: 1.5;
	padding: 5px;
}
.nenpyo td span {
	font-size: 11px;
}
.nenpyo .sen {
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding: 0px;
}
.nenpyo .ct {
	width: 5%;
}
.nenpyo .cs {
	width: 10%;
}
.nenpyo .cn {
	width: 10%;
}
.nenpyo .midashi {
	background-color: #cccccc;
	margin-top: 10px;
}
.nenpyo .midashi .ct {
	background-color: #999999;
}
.nenpyo .midashi .cn {
	background-color: #eaeaea;
}
.nenpyo .asuka {
	background-color: #fee2c5;
}
.nenpyo .asuka .ct {
	background-color: #ffcc99;
}
.nenpyo .asuka .cn {
	background-color: #feeede;
}
.nenpyo .nara {
	background-color: #fef7b7;
}
.nenpyo .nara .ct {
	background-color: #fff499;
}
.nenpyo .nara .cn {
	background-color: #fefad7;
}
.nenpyo .heian {
	background-color: #d3e1ac;
}
.nenpyo .heian .ct {
	background-color: #c0dc73;
}
.nenpyo .heian .cn {
	background-color: #e3ecca;
}
.nenpyo .kamakura {
	background-color: #addab3;
}
.nenpyo .kamakura .ct {
	background-color: #7cce87;
}
.nenpyo .kamakura .cn {
	background-color: #d0edd4;
}
.nenpyo .muromachi {
	background-color: #b3e1e6;
}
.nenpyo .muromachi .ct {
	background-color: #85d5df;
}
.nenpyo .muromachi .cn {
	background-color: #d7f3f6;
}
.nenpyo .sengoku {
	background-color: #b1c7e8;
}
.nenpyo .sengoku .ct {
	background-color: #86ace5;
}
.nenpyo .sengoku .cn {
	background-color: #d0def2;
}
.nenpyo .edo {
	background-color: #c7b6e1;
}
.nenpyo .edo .ct {
	background-color: #ab8bdc;
}
.nenpyo .edo .cn {
	background-color: #dbd1e9;
}
.nenpyo .meiji {
	background-color: #d6b1e1;
}
.nenpyo .meiji .ct {
	background-color: #cd8ddf;
}
.nenpyo .meiji .cn {
	background-color: #e7d2ed;
}
.nenpyo .taisyo {
	background-color: #eda6d0;
}
.nenpyo .taisyo .ct {
	background-color: #e279b7;
}
.nenpyo .taisyo .cn {
	background-color: #f5cce4;
}
.nenpyo .syowa {
	background-color: #ebb6ba;
}
.nenpyo .syowa .ct {
	background-color: #e9858c;
}
.nenpyo .syowa .cn {
	background-color: #fbd6d8;
}
.nenpyo .heisei {
	background-color: #d7c7b1;
}
.nenpyo .heisei .ct {
	background-color: #b89e79;
}
.nenpyo .heisei .cn {
	background-color: #e7dfd3;
}

/* 日本人と梅干しの由来 */
.yurai img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.yurai h2 {
	color: #2F65B7;
	margin-top: 0;
}
.yurai .boxB {
	border-top: #B3B2B2 solid 1px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.yurai01 {
}
.yurai01 .bun {
	float: left;
	width: 60%;
}
.yurai01 img {
	float: left;
	width: 40%;
	max-width: 180px;
}
.yurai02 {
}
.yurai02 .bun {
	float: right;
	width: 60%;
}
.yurai02 img {
	float: right;
	width: 40%;
	max-width: 284px;
}
.yurai03 {
}
.yurai03 .bun {
	float: left;
	width: 50%;
}
.yurai03 img {
	float: left;
	width: 50%;
	max-width: 291px;
}
.yurai04 {
	padding-bottom: 20px;
}
.yurai04:after {
	content: "";
	display: block;
	clear: both
}
.yurai04 p {
	float: right;
	width: 50%;
}
.yurai04 img {
	float: right;
	width: 50%;
	max-width: 249px;
}
.yurai05 {
}
.yurai05 .bun {
	float: left;
	width: 60%;
}
.yurai05 img {
	float: left;
	width: 40%;
	max-width: 269px;
}
.yurai06 {
}
.yurai06 .bun {
	float: right;
	width: 52%;
}
.yurai06 img {
	float: right;
	width: 48%;
	max-width: 333px;
}
.yurai07 {
}
.yurai07 .bun {
	float: left;
	width: 60%;
}
.yurai07 img {
	float: left;
	width: 40%;
	max-width: 171px;
}
.yurai08 {
	margin-bottom: 20px;
}
.yurai08 .bun {
	float: right;
	width: 70%;
}
.yurai08 img {
	float: right;
	width: 30%;
	max-width: 180px;
}

/* 古い梅干し */
.old .zu img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.old .boxB {
	border-top: #B5B5B5 solid 1px;
	margin-top: 20px;
	padding-top: 20px;
}
.old h2 {
	padding-left: 0;
	color: #69821b;
}
.old ul {
	padding-left: 0;
	list-style: none;
}
.old li {
	font-weight: bold;
	padding-bottom: 8px;
}
.old li span {
	font-weight:normal;
	display: block;
	padding-left: 20px;
}

.oldr .bun {
	float: right;
	width: 40%;
}
.oldr .zu {
	float: right;
	width: 60%;
	text-align: center;
}
.oldl .bun {
	float: left;
	width: 32%;
	margin-left: 3%;
}
.oldl .zu {
	float: left;
	width: 65%;
	text-align: center;
}
.oldu {
	margin-bottom: 20px;
}



/* 「南高梅」のルーツ */
.nanko1 {
	border-top: #ADADAD solid 1px;
	margin-top: 20px;
}
.nanko1 img,.nanko2 img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.nanko1 h2 {
	color: #567CD7;
}
.nanko1 .pro {
	margin-top: 8px;
}
.nanko1 .pro figcaption {
	text-align: center;
}
.nanko1 .pro p {
	font-size: 12px;
}
.nanko1 .pro i {
	padding-right: 3px;
}
.nanko01,.nanko02,.nanko03 {
	padding-left: 50px;
}
.nanko01 .bu {
	float: left;
}
.nanko01 .ga {
	float: left;
	margin-top: 20px;
}
.nanko02 {
	width: 80%;
}
.nanko02 .bu {
	float: right;
	margin-top: 15px;
}
.nanko02 .ga {
	float: right;
}
.nanko03 .bu {
	float: left;
	margin-top: 20px;
}
.nanko03 .ga {
	float: left;
	text-align: center;
}
.nanko033 li {
	list-style: none;
	font-size: 12px;
}
.nanko04 .bu {
	float: right;
	margin-right: 80px;
}
.nanko04 .ga {
	float: right;
	margin-top: 60px;
	text-align: center;
}
.nanko05 .bu {
	float: left;
}
.nanko05 .ga {
	float: left;
	margin-top: 20px;
	text-align: center;
}
.nanko06 {
	width: 80%;
}
.nanko06 .bu {
	float: right;
	margin-top: 20px;
}
.nanko06 .ga {
	float: right;
}
.nanko07 .bu {
	float: none;
	width: auto;
}
.nanko07 .ga {
	float: right;
}
.nanko07 img {
	border: #A8A8A8 double 3px;
	margin: 2px;
}
.nanko08 {
	padding-top: 20px;
}
.nanko08 ul {
	list-style: none;
	paadding-left: 30px;
	padding-right: 30px;
}
.nanko08 li {
	background-color: #eae5e3;
	margin: 3px;
	padding: 3px;
	text-align: center;
}
.nanko2 h2 {
	background-color: #AA0375;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
}
.nanko2 h3 {
	color: #AA0375;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0;
	padding: 0;
}
.nanko2 h3 span {
	font-size: 14px;
	font-weight: normal;
}
.nanko2 .mi {
	float: right;
	width: 35%;
	text-align: center;
}
.nanko2 .hana {
	float: left;
	width: 30%;
	text-align: center;
} 
.nanko2 .bun {
	width: 35%;
	float: right;
}
.nanko2 .bun p {
	margin-bottom: 0;
}
.nanko3 {
	background-color: #eae5e3;
	padding-top: 50px;
	margin-bottom: 10px;
}
.nanko09,.nanko10,.nanko11,.nanko12 {
	background-image: url(../rekishi/nanko/line.gif);
	background-position: top center;
	background-repeat: no-repeat;
}
.nanko09 {
	width: 100%;
	padding-left: 25%;
	padding-right: 25%;
}
.nanko09 img {
	float: left;
	width: auto;
	margin-top: 30px;
	margin-bottom: 25px;
}
.nanko09 .na {
	float: left;
	padding-top: 55px;
}
.nanko09 h4 {
	font-size: 12px;
	margin-bottom: 0;
}
.nanko09 h2 {
	margin-top: 0;
}
.nanko10 {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	padding-bottom: 20px;
}

.nanko11 {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.nanko12 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.nanko12 .kokoro {
	width: 70%;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

/* 『魏志倭人伝』に記されていた梅 */
.gishi01 {
}
.gishi01 .zu {
	float: left;
	width: 40%;
	margin: 10px;
}
.gishi01 .bun {
	float: none;
	width: auto;
}
.gishi02 h2 {
	border-bottom: #d3d3d3 solid 1px;
	margin-top: 0;
}
.gishi02 h2 span {
	font-size: 14px;
}
.gishi02 p {
	margin-bottom: 0;
}

/* 弥生時代の遺跡から梅の遺物が出土 */
.yayoi01 {
	max-width: 511px;
	margin-left: auto;
	margin-right: auto;
}
.yayoi01 ul {
	background-color: #E4E4E4;
	max-width: 500px;
	list-style: none;
	padding-left: 0;
	margin-top: 10px;
	margin-bottom: 20px;
}
.yayoi01 li {
	text-align: left;
	background-color: #F5F5F5;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	border-bottom: #e0e0e0 solid 1px;
}
.yayoi01 li span {
	margin-left: 15px;
}
.yayoi02 {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

@media (max-width: 991px){
.old .bun br {
	display: none;
}
.nanko04 .bu {
	margin-right: 0;
}
.nanko07 .bu br {
	display: none;
}
.nanko2 .bun p {
	font-size: 12px;
}
.nanko01,.nanko02,.nanko03 {
	padding-left: 0;
}

}
@media (max-width: 991px) and (min-width: 768px){
.nanko05 .bu,nanko05 .ga {
	width: 100%;
}
.nanko05 .bu br {
	display: none;
}
.nanko05 .ga {
	float: none;
}
.nanko06 {
	width: 100%;
}
.nanko09 {
	width: 100%;
	padding-left: 20%;
	padding-right: 20%;
}
.nanko10 br {
	display: none;
}
.nanko12 .kokoro {
	width: 85%;
}
}
@media (max-width: 650px){
.nanko06 {
	width: 100%;
}
.nanko09 {
	padding-left: 20%;
	padding-right: 5%;
}
.nanko12 .kokoro {
	width: 85%;
}
}
@media (max-width: 600px){
.nanko02 {
	width: 100%;
}
.nanko05 .ga,.nanko05 .bu {
	width: 100%;
}
.nanko05 .bu br {
	display: none;
}
.nanko08 ul {
	padding-left: 10px;
	padding-right: 10px;
}
.nanko08 li {
	text-align: left;
}

}
@media (max-width: 560px){
.nanko03 .ga,nanko03 .bu {
	width: 100%;
}
.nanko04 .ga,nanko04 .bu {
	width: 100%;
	margin-top: 0;
}
}
@media (max-width: 500px){
.yurai .bun {
	width: 100%;
}
.yurai img {
	width: 100%;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.yurai04 p {
	width: 100%;
}
.old .bun,.old .zu {
	width: 100%;
}
.oldl .bun {
	margin-left: 0;
}
.old .boxB {
	padding: 10px;
}
.old h2:before {
	content: "〇●"
}
.old h2:after {
	content: "●〇"
}
.nanko1 .bu {
	width: 100%;
}
.nanko1 .ga {
	width: 100%;
	text-align: center;
}
.nanko1 h2:before {
	content: "〇●"
}
.nanko1 h2:after {
	content: "●〇"
}
.nanko2 .mi {
	width: 50%;
}
.nanko2 .hana {
	width: 50%;
}
.nanko2 .bun {
	width: 100%;
	float: none;
}
.nanko10 {
	width: 90%;
}
.nanko12 .kokoro {
	width: 90%;
}
.gishi01 .zu {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

}
@media (max-width: 440px){
.nanko09 {
	padding-left: 5%;
	padding-right: 0;
}
.yayoi01 li span {
	display: block;
	margin-left: 20px;
}
}
@media (max-width: 400px){
.nanko2 .mi {
	width: 58%;
	margin-left: 2%;
}
.nanko2 .hana {
	width: 40%;
}
.nanko2 h3 span {
	font-size: 14px;
}
}



/* 梅と諺（ことわざ・言い伝え） */
.kotowaza {
}
.kotowaza hr {
	border-top: #e2e2e2 solid 1px;
}
.kotowaza .kotol,.kotowaza .kotor {
	width: 88%;
	margin-left: auto;
	margin-right: auto;
}
.kotowaza h2 {
	margin-top: 0;
	margin-bottom: 5px;
	color: #640125;
}
.kotowaza h2:before {
	content: "【 ";
}
.kotowaza h2:after {
	content: " 】";
}
.kotowaza .bun span {
	color: #ED5456;
}
.kotowaza .kotol .ga {
	float: left;
	max-width: 157px;
	margin-right: 10px;
}
.kotowaza .kotol .bun {
	float: none;
	width: auto;
}
.kotowaza .kotor .ga {
	float: right;
	max-width: 157px;
	margin-left: 10px;
}
.kotowaza .kotor .bun {
	float: none;
	width: auto;
}
.kotowaza1 {
	background-image: url(../bungaku/kotowaza/ume.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
}
.kotowaza1 ul {
	list-style: none;
}
.kotowaza1 li:before {
	content: "● "
}
.kotowaza1 li {
	color: #830051;
	font-size: 18px;
	padding-bottom: 25px;
}
.kotowaza1 li span {
	color: #000000;
	font-size: 14px;
	display: block;
}

/* 仁徳朝に「咲くやこの花」 */
.sakuya01 {
	text-align: center;
}
.sakuya01 br {
	display: none;
}
.sakuya h3 span {
	display: block;
	margin-left: 35px;
}
.sakuya ul {
	list-style: none;
	padding-left: 70px;
}
.sakuya li:before {
	content: "◇ ";
}
.sakuya li span {
	margin-left: 70px;
}
.sakuya02 {
	margin-left: 40px;
}
.sakuya03 {
	margin-left: 70px;
	font-size: 12px;
}


/* bungaku */
@media (max-width: 991px){
}
@media (max-width: 991px) and (min-width: 768px){
.kotowaza .kotol,.kotowaza .kotor {
	width: 100%;
}
}
@media (max-width: 600px){
.kotowaza .bun br {
	display: none;
}
.sakuya li span {
	margin-left: 0;
}
.sakuya li br {
	display: none;
}
}
@media (max-width: 560px){
.sakuya01 br {
	display: inherit;
}
.sakuya01 .kai {
	display: block;
	margin-left:70px;
}
}
@media (max-width: 500px){
.kotowaza1 ul {
	padding-left: 10px;
	padding-right: 10px;
}
.sakuya h3 span {
	margin-left: 15px;
}
.sakuya02 {
	margin-left: 15px;
}
.sakuya03 {
	margin-left: 15px;
}
.sakuya ul {
	padding-left: 30px;
	padding-right: 10px;
}
}
@media (max-width: 400px){
.sakuya01 p {
	padding-left: 0;
	padding-right: 0;
}
}


/* 日本の伝統色にいきづく梅 */
.iro01 {
	padding-left: 50px;
	padding-bottom: 15px;
}
.iro1 {
	border: #CCCCCC solid 1px;
	padding: 20px;
	margin-bottom: 20px;
}
.iro img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.iro1 h2 {
	text-align: center;
	border-bottom: #D9D9D9 dashed 1px;
	margin-top: 0;
}
.iro2 .zu {
	float: left;
	width: 22%;
	text-align: center;
}
.iro2 .bun {
	float: none;
	width: auto;
}
.iro2 .bun ul {
	list-style: none;
	padding-left: 20px;
}
.iro2 .bun li {
	padding-bottom: 10px;
	padding-left: 100px;
}
.iro2 .bun li span {
	color: #737373;
}
.iro2 .bun li span:before {
	content: "【";
}
.iro2 .bun li span:after {
	content: "】";
}
.iro02 p span {
	text-align: right;
	display: block;
}
.iro02 p span:before {
	content: "── ";
	color: #A6A5A5;
}
.iro04 ul {
	list-style: none;
	padding-left: 25px;
}
.iro04 li {
	padding-top: 15px;
}
.iro04 li:before {
	content: "●";
	color: #919191;
}

/* こんなにあるよ！梅の紋章（家紋） */
.kamon01 {
	min-height: 130px;
	background-image: url(../bijyutsu/kamon/img_6.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.kamon02 {
}
.kamon02 .zu {
	float: left;
	min-width: 202px;
}
.kamon02 .bun {
	float: none;
	width: auto;
	padding-left: 220px;
}
.kamon02 .zu ul {
	list-style: none;
	padding-left: 10px;
}
.kamon02 .zu li {
	padding: 5px;
}
.kamon02 figcaption {
	font-size: 12px;
}
.kamon03 ul {
	list-style: none;
	padding-left: 0;
}
.kamon03 li {
	float: left;
	width: 20%;
	text-align: center;
	margin-bottom: 10px;
}
.kamon03 figcaption {
	font-size: 12px;
}
.kamon03 img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}


/* bijyutsu */
@media (max-width: 991px) and (min-width: 768px){
.iro03 br {
	display: none;
}
.kamon01 {
	padding-right: 266px;
}
.kamon01 br {
	display: none;
}
.kamon02 .nashi991 br {
	display: none;
}
.kamon03 li {
	width: 25%;
}
}
@media (max-width: 650px){
.iro03 br {
	display: none;
}
.kamon01 {
	padding-bottom: 130px;
	background-position: bottom center;
	margin-bottom: 10px;
}
.kamon02 .nashi991 br {
	display: none;
}
.kamon03 li {
	width: 25%;
}
}
@media (max-width: 560px){
.iro1 {
	padding-left: 0;
	padding-right: 0;
}
}
@media (max-width: 500px){
.iro2 .zu,.iro2 .bun {
	width: 100%;
}
.iro2 .bun li {
	padding-left: 0;
	padding-right: 5px;
}
.iro2 .bun ul {
	padding-top: 10px;
	padding-left: 15px;
}
.iro04 ul {
	padding-left: 15px;
}
.kamon03 li {
	width: 33.3333%;
}
.kamon03 .sm {
	font-size: 10px;
}
}
@media (max-width: 440px){
.kamon02 .zu {
	width: 100%;
	text-align: center;
}
.kamon02 .bun {
	padding-left: 0;
}
}
@media (max-width: 400px){
.iro01 {
	padding-left: 0;
}
}


/* 梅の里みなべ町のおいたち */
.oitati h2 {
	color: #5a79ba;
}
.oitati .bun span {
	color: #c85179;
}
.oitati img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.oitatil .ga {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: center;
}
.oitatil .bun {
	float: none;
	width: auto;
}
.oitatir .ga {
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: center;
}
.oitatir .bun {
	float: none;
	width: auto;
}
.oitati .ga img {
	border: double #B3B3B3 3px;
}

/* 梅の里みなべ町の栽培品種 */
.saibai img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.saibai h2 {
	color: #367025;
}
.saibai .zu {
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: center;
}
.saibai .bun {
	float: none;
	width: auto;
}
.saibai01 .zu {
	float: right;
}
.nanko .zu {
	float: left;
}
.gojiro .zu {
	float: right;
}
.kotubu .zu {
	float: left;
}

/* みなべの気候と海流 */
.kikou img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.kikou01 {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0;
}

/* みなべの地質と瓜谷累層 */
.chishitsu img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.chishitsu .zu {
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: center;
}
.chishitsu .bun {
	float: none;
	width: auto;
	padding-top: 50px;
}
.chi01 .zu {
	float: left;
}
.chi02 .zu {
	float: right;
}
.chi03 .zu {
	float: left;
}
.chi02 {
	max-width: 550px;
}
.chi02 .bun {
	text-align: right;
}
.chi03 .bun {
	padding-top: 10px;
}
.chi04 {
	background-image: url(../minabe/chishitsu/bonseki.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
}
.chi04 h2 {
	color: #4E1213;
	border-bottom: solid 1px #BDBCBC;
}

/* みなべの土壌と梅栽培 */
.dojyou ul {
	list-style: none;
	margin-top: 20px;
}
.dojyou li {
	padding-bottom: 20px;
}
.dojyou li:before {
	content: "●";
	color: #bf794e;
}


/* minabe */
@media (max-width: 991px) and (min-width: 768px){
.saibai01 br {
	display: none;
}
.nanko .zu {
	width: 45%;
}
.gojiro .zu {
	width: 50%;
}
.gojiro .bun br {
	display: none;
}
}
@media (max-width: 680px){
.saibai01 br {
	display: none;
}
}
@media (max-width: 600px){
.saibai h2 {
	background-color: #D8F1DD;
}
.saibai .zu {
	width: 40%;
}
.saibai .bun br {
	display: none;
}
}
@media (max-width: 560px){
.chi04 {
	padding-bottom: 200px;
}
}
@media (max-width: 500px){
.chi03 .zu {
	width: 95%
}
.chi04 h2 {
	background-color: #E3E3E3;
	padding-top: 5px;
}
.dojyou ul {
	padding-left: 10px;
	padding-right: 10px;
}
}
@media (max-width: 440px){
.oitati .ga {
	width: 95%;
}
.chi01 .zu,.chi02 .zu {
	width: 95%
}
.chi01 .bun,.chi02 .bun {
	text-align: center;
	padding-top: 0;
	padding-bottom: 10px;
}
}


/* top */
.top {
	padding-bottom: 40px;
	margin-bottom: 15px;
	border-bottom: solid 1px #DDDCDC;
}
.topimg1 {
	padding-bottom: 10px;
}
.topimg1 img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.tp1 {
	padding-top: 5px;
	text-align: center;
}
.topmenu:after {
	content: "";
	display: block;
	clear: both
}
.topmenu {
	margin-right: -8px;
}
.topmenu ul {
	list-style: none;
	padding-left: 0;
}
.topmenu li {
	float: right;
	width: 30%;
	text-align: center;
	margin: 8px;
}
.topmenu img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.topmenu .bace {position: relative;}
.topmenu span {position: absolute;
   background-color: rgba(0,0,0,0.7);
   bottom: 0; right: 0;
   width: auto;
   padding: 3px;
   font-size: 14px;
   color: #FFFFFF;
   text-align: center;}

/* index */
.indextop {
}
.indexmain {
	text-align: center;
}
.indexmain h2 {
	font-size: 28px;
	border-bottom: 3px double #e3e3e3;
	text-align: center;
}
.indexmain img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	margin-top: 20px;
	margin-bottom: 20px;
}

.indextop .menunav:after {
	content: "";
	display: block;
	clear: both
}
.indextop .menunav {
	position: relative;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #fcfcfc;
	border-radius: 5px;
	border: solid 1px #e7e7e7;
}
.indextop .menunav ul {
	list-style: none;
	float: left;
	left: 50%;
	position: relative;
	padding-left: 0;
	margin-bottom: 0;
	padding-top: 8px;
	padding-bottom: 8px;
}
.indextop .menunav li {
	text-size: 18px;
	float: left;
	left: -50%;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: solid 1px #e7e7e7;
}
.indextop .menunav li:last-child {
	border-right: solid 1px #e7e7e7;
}

.indexomake {
	margin-bottom: 50px;
	margin-top: 0;
}
.indexomake h3 {
	font-weight: bold;
	padding-top: 30px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 0;
	border-top: solid 1px #DDDCDC;
}
.indexomake h3:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 15px;
}
.indexao:after {
	content: "";
	display: block;
	clear: both
}
.indexao ul {
	list-style: none;
	padding-left: 0;
}
.indexao li {
	float: left;
	width: 48%;
	margin-top: 0;
	margin-bottom: 20px;
}
.indexao .yohaku {
	margin-right: 4%;
}
.indexao img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.indexao .bace {position: relative;}
.indexao .bun {position: absolute;
   background-color: rgba(0,0,0,0.7);
   bottom: 0; right: 0;
   width: auto;
   padding: 3px;
   font-size: 14px;
   color: #FFFFFF;
   text-align: center;}
.indexao .chuu {position: absolute;
   background-color: rgba(225,225,225,0.7);
   bottom: -30px; left: 0;
   width: 100%;
   padding: 3px;
   font-size: 14px;
   color: #000000;
   text-align: center;}

.indexmame {
	margin-bottom: 45px;
}
.indexmame:after {
	content: "";
	display: block;
	clear: both
}
.indexmame ul {
	list-style: none;
	padding-left: 0;
}
.indexmame li {
	float: left;
	width: 20.5%;
	margin-right: 6%;
}
.indexmame li:last-child {
	margin-right: 0;
}
.indexmame .yohaku {
	margin-left: 5%;
	margin-right: 5%;
}
.indexmame img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.indexmame .bace {position: relative;}
.indexmame .bun {position: absolute;
   background-color: rgba(0,0,0,0.7);
   bottom: 0; left: 0;
   width: auto;
   padding: 3px;
   font-size: 14px;
   color: #FFFFFF;
   text-align: center;}

.indexshigoto:after {
	content: "";
	display: block;
	clear: both
}

.indexshigoto ul {
	list-style: none;
	padding-left: 0;
}
.indexshigoto li {
	float: left;
	width: 30%;
	margin-top: 0;
	margin-bottom: 20px;
}
.indexshigoto .yohaku {
	margin-left: 5%;
	margin-right: 5%;
}
.indexshigoto img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.indexshigoto .bace {position: relative;}
.indexshigoto .bun {position: absolute;
   background-color: rgba(0,0,0,0.7);
   bottom: 0; right: 0;
   width: auto;
   padding: 3px;
   font-size: 14px;
   color: #FFFFFF;
   text-align: center;}




/* info（ＳＰ用） */


.osusume {background-color: #ECE7DF;}
.osusume h4 {color: #ffffff;
   letter-spacing: 2px;
   background-color: #4A2302;
   padding-top: 6px;
   padding-bottom: 6px;
   padding-left: 30px;
   margin-top: 10px;}
.osusume h5 {margin: 0;
   padding: 0;
   font-size: 13px;
   text-align: center;}
.osusume img {margin-top: 5px;}
.osusume .caption {padding-bottom: 2px;}
.osusume .caption br {display: none;}
.osusume .thumbnail {margin-bottom: 10px;}
.osusume .kijibace {position: relative;}
.osusume .kijibun {position: absolute;
   background-color: rgba(0,0,0,0.5);
   top: 60%; left: 0;
   width: 100%;
   padding: 8px;
   font-size: 20px;
   color: #FFFFFF;
   text-align: center;}
.osusume .kijijiki {position: absolute;
   background-color: rgba(225,225,225,0.7);
   top: 5%; right: 2%;
   width: 35%;
   padding: 7px;
   font-size: 14px;
   color: #6a1917;
   text-align: center;}
.kansyou {width: 96%;}
.osusumeinfo {background-color: #4A2302;}
.osusumeinfo ul {list-style: none;
   padding-left: 0;}
.osusumeinfo li {
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	padding: 6px;
	margin: 0;
	border-bottom: 2px dashed #FFFFFF;}
.osusumeinfo li a {color: #FFFFFF;}
.osusumeinfo small {color: #FFFFFF;
    display: block;
	text-align: center;
	padding-bottom: 5px;}
.osusumeinfo a {display: block;}

@media (max-width: 450px){  
.osusume .kijibun {font-size: 14px;
   top: 50%;}
.osusume .kijijiki {font-size: 12px;
   top: 5%; right: 2%;
   width: 40%;
   padding: 0px;}
.osusume h5 {font-size: 12px;}
}
@media (max-width: 500px){  
.osusume .kijibun span {display: none;}
.osusume .caption br {display:inline;}
}

	
/* シェアボタン */
.share ul {margin: 0;
   padding: 0;
   list-style: none;}
.share li a {display: block;
   padding: 10px 5px;
   color: #FFFFFF;
   font-size: 14px;
   text-align: center;
   text-decoration: none;}
.share i {font-size: 18px}
.sharefb {background-color: #3b5998}
.sharetw {background-color: #55acee}
.shareli {background-color: #00c300}
.share li a:hover {opacity: 0.8}
.share ul:after {content: "";
   display: block;
   clear: both}
.share li {float: left;
   width: 33.3333%}
   
@media (max-width: 450px){
.share span {display: inline-block;
   text-indent: -9999px}
	}

/* サイドメニュー */
#side {width:auto;
	margin-top: 0;
	padding-top: 0;}
	
#side ul {padding-left: 0;
    margin-bottom: 5px;}
	
#side li {list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	letter-spacing: 2px;}
	
#side li a {color: #333;
	text-decoration: none;
	background-color: #F7F7F7;
	display: block;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #CCC;
	border-left-color: #FFF;}
	
#side li.menutitle a {color: #FFF;
	text-decoration: none;
	font-weight: 500;
	background-color: #698aab;
	display: block;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #CCC;
	border-left-color: #FFF;}
	
#side li.coco a {color: #333;
	text-decoration: none;
	background-color: #EFF0B0;
	display: block;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #CCC;
	border-left-color: #FFF;}

#side li a:hover {color: #C03;
	text-decoration: none;
	background-color: #EFF0B0;}
	

.logochan {
	background-color: #F9BE00;
	padding-bottom: 8px;
}
.umework {
	padding-bottom: 6px;
	padding-top: 6px;
}
.motto {
	text-align: center;
}
.motto span {
	background-color: #37a34a;
	color: #FFFFFF;
	font-size: 12px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-radius: 10px;
}
.motto span:hover  {
	background-color: #026B0E;
}
.motto span i {
	font-size: 16px;
	padding-left: 5px;
}
	
@media (max-width: 991px){
#side li span {display: none}
}



/* ページトップに戻るボタン */
#topbutton {
      /* ▼表示位置を画面の右下に固定 */
      position: fixed; /* ←表示場所を固定 */
      bottom: 30px;   /* ←下端からの距離 */
      right: 10px;    /* ←右端からの距離 */
      width: 80px;     /* ←横幅 */

      /* ▼最初は非表示にしておく */
      display: none;

      /* ▼配色・配置・文字の装飾など */
      background-color: #000000; /* ←背景色 */
      opacity: 0.4;             /* ←透明度 */
      border-radius: 2px;       /* ←角丸の半径 */
      text-align: center;    /* ←文字の位置 */
      font-size: 90%;       /* ←文字サイズ */
      font-weight: normal;     /* ←文字の太さ */
      margin: 0px;    /* ←外側の余白 */
      padding: 10px;  /* ←内側の余白 */
   }
   #topbutton a {
      /* ▼リンクの装飾 */
      color: white;          /* ←文字色 */
      text-decoration: none; /* ←下線なし */
   }
   #topbutton a:hover {
      /* ▼マウスが載ったときの装飾 */
      color: green;              /* ←文字色 */
      text-decoration: none; /* ←下線あり */
   }
